» Ubuntu » Balíky

Error

two or more packages specified (libflac++6 raring)